/*Prodotti nel corpo del sito*/
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 21px;
    line-height: 1.4;
    background-color: rgba(255, 255, 255, 0.41); /* semitrasparente*/
    border: 1px solid #dddddd;
    border-radius: 0;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out
}

/*CERCA*/
.form-control {
  	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  	font-weight: 100; /*Font light*/
    display: block;
    width: 100%;
    height: 39px;
    padding: 8px 12px;
    font-size: 15px;
    line-height: 1.4;
    color: #6f6f6f;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

/*FOOTER*/
footer{
  background-color: rgba(116, 116, 116, 0.46);
  color: #fafafa;
  margin-top: 0;
}

.alert-info {
    background-color: #58B773;
    border-color: #3db5d8;
    color: #ffffff
}
/*pulsante ordina*/
.btn-info {
    color: #ffffff;
    background-color: #58B773;
    border-color: #336b44;
}

.btn-info:hover {
    color: #ffffff;
    background-color: #336b44;
    border-color: #58B773;
}

.btn-info:focus {
    color: #ffffff;
    background-color: #000;
    border-color: #000;
}

.btn-info:active {
    color: #ffffff;
    background-color: #000;
    border-color: #000;
}

/*menu e link*/
a {
    color: #000000;
    text-decoration: none
}

/*menu e link selezionato*/
.nav > li > a:hover, .nav > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #00a753
}